<template>
  <div>
    problem
  </div>
</template>
<script setup>

import {onMounted} from "vue";
import {getRStLLMaxDate} from "@/api/home";

onMounted(() => {
  getRStLLMaxDate().then(res => {
    console.log(res)
  })
})
</script>
<style scoped>
.container {
  padding: 20px;
  overflow-y: auto;
}

.card {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 20px;
}

.btn {
  display: inline-block;
  background-color: #007BFF;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
}
</style>
